Rhakazurizki

Registered
Aug 30, 2019
2
0
1
Indonesia, Jakarta Timur
cPanel Access Level
Root Administrator
Hi!
I have a problem in installing moodle in Cpanel.
at first, when configuring the directory and database, the style is showing, but after i click next, the style is not showing anymore. i attach the screenshot of the installation, if you guys have any solution, i would be very grateful!

Thanks,
Rhaka Zurizki Putra
 

Attachments

Last edited by a moderator:

cPanelLauren

Product Owner
Staff member
Nov 14, 2017
13,296
1,252
313
Houston
This error indicates that the moodle License page was loaded over an HTTP connection - meaning somewhere in the code it's being called over http rather than https. That is indeed an error that might cause some issues if the resource isn't able to be loaded, namely the style may not be able to be properly loaded in some instances.

Ultimately though this is an external resource in which your new moodle installation is calling insecurely and it might be best to check in with moodle on how to move forward.
You might look at the following for advice on how to move forward with moodle with this error:
 

tecnicosiudc

Registered
Mar 5, 2020
1
0
0
bogota
cPanel Access Level
Website Owner
y have a tree error with moodle and cpanel

The Zip PHP extension is now required by Moodle, info-ZIP binaries or PclZip library are not used anymore.

Intl extension is required to improve internationalization support, such as locale aware sorting and international domain names.

The XMLRPC extension is useful for web services and Moodle networking.

Installing the optional SOAP extension is useful for web services and some plugins.

PHP opcode caching improves performance and lowers memory requirements, OPcache extension is recommended and fully supported.

php_extension fileinfo
must be installed and enabled
 

Attachments

cPanelLauren

Product Owner
Staff member
Nov 14, 2017
13,296
1,252
313
Houston
Hello,

Is that output indicating that you don't have those extensions installed? If you need them you can install them through the module installer within WHM. If you don't have access to WHM you'll need to contact your provider to install these for your PHP version.